# Information about doing Case Study: Street Addresses

## Questions and answers for requirements

The requirements are clear. There were no questions while completing the task.

## Information for launching

To launch the code, you need to export module re.

## Testing data

Testing data is in the attached screenshot.
